b_1 = 138.658715655
mu_c = 0.294412644625
A = 29.2065407773
shape = 4.3442369727
tau = 84.8185472543
Ter = 411.444388113
s_r = 61.0713128575
Gsquare = 4.91371315625
ID = "Tarana_propersims_30"
best_statisic = 4.91371315625